cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
187
Views
0
Helpful
2
Replies
Highlighted
Beginner

Image preload failed on N2K-C2148T-1GE

Hi all. i have cisco Nexus5548 Chassis 

Software
BIOS: version 3.6.0
Power Sequencer Firmware:
Module 1: v5.0
Module 2: v2.0
Microcontroller Firmware: version v1.0.0.14
QSFP Microcontroller Firmware:
Module not detected
CXP Microcontroller Firmware:
Module not detected
kickstart: version 7.3(1)N1(1)
system: version 7.3(1)N1(1)
BIOS compile time: 05/09/2012
kickstart image file is: bootflash:///n5000-uk9-kickstart.7.3.1.N1.1.bin
kickstart compile time: 10/5/2016 19:00:00 [10/06/2016 06:33:12]
system image file is: bootflash:///n5000-uk9.7.3.1.N1.1.bin
system compile time: 10/5/2016 19:00:00 [10/06/2016 08:18:55]

And connect N2K-C2148T-1GE

configure fex port and connet by DAC cable

09/10/2020 18:15:39.074431: Image preload failed.
09/10/2020 18:15:40.235905: Deleting route to FEX
09/10/2020 18:15:40.251187: Module disconnected
09/10/2020 18:15:40.251793: Module Offline
09/10/2020 18:17:36.235113: Module register received
09/10/2020 18:17:36.236278: Image Version Mismatch
09/10/2020 18:17:36.236502: Registration response sent
09/10/2020 18:17:36.236676: Requesting satellite to download image

 

Have problem witch updating image on n2k extention

Sombody can help my?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Collaborator

8.Starting with Cisco NX-OS Release 6.0(2)N1(1), 2148T FEX is not supported on Cisco Nexus 5500 series devices.

Reference: https://www.cisco.com/c/en/us/td/docs/switches/datacenter/nexus5500/sw/release/notes/7x/Nexus5500_Release_Notes_7x.html#pgfId-770878

If you plan to use first gen FEX (2100) then you will have to downgrade to a NX-OS version lower then 6.0(2)N1(1).

Make sure you read the release notes and upgrade guides before performing the downgrade.

Cheers,

Sergiu

View solution in original post

2 REPLIES 2
Highlighted
Collaborator

8.Starting with Cisco NX-OS Release 6.0(2)N1(1), 2148T FEX is not supported on Cisco Nexus 5500 series devices.

Reference: https://www.cisco.com/c/en/us/td/docs/switches/datacenter/nexus5500/sw/release/notes/7x/Nexus5500_Release_Notes_7x.html#pgfId-770878

If you plan to use first gen FEX (2100) then you will have to downgrade to a NX-OS version lower then 6.0(2)N1(1).

Make sure you read the release notes and upgrade guides before performing the downgrade.

Cheers,

Sergiu

View solution in original post

Highlighted

thx

return 2148T to saller a get C2248TP

Content for Community-Ad